swift-account-server(1)

NAME

swift-account-server - Openstack-swift account server

SYNOPSIS

swift-account-server [CONFIG] [-h|--help] [-v|--verbose]

DESCRIPTION

The Account Server's primary job is to handle listings of containers. The listings are stored as sqlite database files, and replicated across the cluster similar to how objects are.

DOCUMENTATION

More in depth documentation in regards to swift-account-server and also about Openstack-Swift as a whole can be found at http://swift.openstack.org/index.html and http://docs.openstack.org

FILES

/usr/share/doc/swift-account/account-server.conf-sample
    Sample configuration file for swift-account server

/etc/init.d/swift-account
    Account server init.d script

SEE ALSO
account-server.conf(5)